/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------- Begin Typography Styling ---------- */
h1, h2, h3, h4, h5, h6, p, ol, ul, body, blockquote, a {
    font-family: 'Poppins', sans-serif;
}

h1 {
    font-size: 48px;
    line-height: 1.3em;
    font-weight: 600;
}

h2 {
    color: #233946;
    font-size: 36px;
    line-height: 1.3em;
    font-weight: 500;
}

h3 {
    color: #233946;
    font-size: 24px;
    line-height: 1.4em;
    font-weight: 500;
}

h4 {
    color: #233946;
    font-size: 22px;
    line-height: 1.3em;
    font-weight: 600;
}

h5 {
    color: #233946;
    font-size: 19px;
    line-height: 1.5em;
    font-weight: 600;
}

h6 {
    color: #8c96a5;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
}

/* p {
    color: #7d7d7d;
    font-size: 17px;
    line-height: 1.8em;
    font-weight: 400;
} */

/* Hover Underline Span */
.hover-underline:hover {
	text-decoration: underline;
}
/* ---------- End Typography Styling ---------- */

/* ---------- Begin Top Header - Covid-19 Response ---------- */
#top-header div.container {
	padding: 20;
}

/* Top Bar Settings */
#top-header {
	font-size: 13px;
	font-weight: 400;
	background-color: #538a31;
	color: #fff;
	line-height: 1.25em;
}

/* Top Bar - Link */
#top-header a {
	text-decoration: underline;
}

#top-header a:hover {
	text-decoration: none;
}

/* Top Bar - Centre Align */
#et-info {
	float: none;
	text-align: center;
}

/* Hide Phone Icon - Keep Text */
#et-info-phone:before {
	content:'';
}
/* ---------- End Top Header - Covid-19 Response ---------- */

/* ---------- Begin Navigation Styling ---------- */
/* Devices Menu Logo Size */
@media only screen and (max-width: 980px) {
#logo {
    height: 100% !important;
    max-height: 100% !important;
    width: auto;
    max-width: 100% !important;
	}
}

/* Remove Border From Navigation */
#main-header {
	box-shadow: none !important;
}

/* Social Icons in Header */
li.social_icons {
	padding-right: 2px !important;
}

.fa-facebook-f {
	font-size: 20px;
	color: rgb(150,150,150);
}

.fa-instagram {
	font-size: 20px;
	color: rgb(150,150,150);
}

/* Social Icons Hover */
.fa-facebook-f:hover, .fa-instagram:hover {
	color: #538a31;
}
/* ---------- End Navigation Styling ---------- */

/* ---------- Begin Footer and Bottom Bar Styling ---------- */
/* Footer Remove Bullet Points */
#footer-widgets .footer-widget li:before{
    display: none;
}

#footer-widgets .footer-widget li{
    padding-left: 0px;
}

/* Footer Link and Body */
#main-footer {
	font-size: 14px;
	line-height: 1.8em;
    color:rgba(255,255,255,0.75);
}

#main-footer a:hover{
	text-decoration: underline;
}

/* Bottom Bar - Content Alignment */
#footer-info {
	float: none;
	width: 100%;
}
#copyright-bottom{
	clear: both;
}

.copyright-links a{
	margin-right: 2em;
}

.copyright-links a:last-child{
	margin-right: 0;
}

@media screen and (min-width:1090px){
	#copyright-top:after{
	content:'';
	clear:both;
}
#copyright-top .copyright{
	float:left;
}
#copyright-top .copyright-links{
	float:right;
	margin-bottom:15px;
}
}

/* Footer Titles */
#main-footer h4 {
	margin-bottom: 10px;
}

/* Bottom Bar Spacing */
#footer-bottom {
	margin-top: -10px;
}

#main-footer .fa-external-link-alt:before {
	margin-left: 8px;
}
/* ---------- End Footer and Bottom Bar Styling ---------- */

/* ---------- Begin Image With Text Overlays ---------- */
/* Bedding */
.pa-button-over-image-bedding .et_pb_image_wrap:before {
    content: "BEDDING";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}

/* Dining */
.pa-button-over-image-dining .et_pb_image_wrap:before {
    content: "DINING";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}

/* Electrical */
.pa-button-over-image-electrical .et_pb_image_wrap:before {
    content: "ELECTRICAL";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}


/* Flooring */
.pa-button-over-image-flooring .et_pb_image_wrap:before {
    content: "FLOORING";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}


/* Furniture */
.pa-button-over-image-furniture .et_pb_image_wrap:before {
    content: "FURNITURE";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}


/* Homewares */
.pa-button-over-image-homewares .et_pb_image_wrap:before {
    content: "HOMEWARES";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}

/* Lighting */
.pa-button-over-image-lighting .et_pb_image_wrap:before {
    content: "LIGHTING";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}

/* Outdoor */
.pa-button-over-image-outdoor .et_pb_image_wrap:before {
    content: "OUTDOOR";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}

/* Pets */
.pa-button-over-image-pets .et_pb_image_wrap:before {
    content: "PETS";
    line-height: 1.3em;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    padding: 13px 70px;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .5s ease;
}
/* ---------- End Image With Text Overlays ---------- */

/* ---------- Begin Blog Styling ---------- */
.single-post h1 {
    font-size: 30px;
}

/* Read More Button */
.more-link {
    background-color: #fff;
	border: 2px solid #538a31;
 	display: inline-block !important;
    color: #538a31;
	font-size: 15px;
	font-weight: 600;
	border-radius: 100px;
    padding: 10px 24px;
    margin-top: 20px;
    text-transform: uppercase;
	transition: all 0.3s ease-in-out;

}

.more-link:hover {
  background-color: #538a31;
	color: #fff;
    transition: all 0.3s ease-in-out;
}

/* Sidebar */
.et_pb_widget a {
    text-decoration: none;
    color: #666;
    font-size: 15px;
}

.et_pb_widget ul li {
    margin-bottom: 1.3em;
    margin-top: 12px;
    line-height: 1.5em;
    font-weight: 400;
}
/* ---------- End Blog Styling ---------- */

/* ---------- Begin Email Opt In Inline Styling ---------- */
@media only screen and (min-width: 981px) {
    .et_pb_subscribe .et_pb_newsletter_fields > p { 
        flex: auto !important;
    }
    .et_pb_subscribe .et_pb_newsletter_fields p.et_pb_newsletter_field {
        margin-right: 2%; 
    }
}
/* ---------- End Email Opt In Inline Styling ---------- */

/* ---------- Begin Opening Hours - Float Time Right ---------- */
/* Opening Hours Float */
span.opening-hours {
	float: right;
	width: 50%;
}

/* Centre Management Float */
span.centre-management {
    float: right;
    width: 85%;
}
/* ---------- End Opening Hours - Float Time Right ---------- */

/* ---------- Begin Mobile Menu Dropdown Styling ---------- */
/* Mobile - Menu Collapse */
/**** This hides the sub menu items on mobile ****/
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
  
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}

/**** This styles the icon and moves it to the right ****/
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
  
/**** Here you can swap out the actual icons ****/
span.menu-closed:before {
content: "\4c";
display: block;
color: #538a31;
font-size: 16px;
font-family: ETmodules;
}
  
span.menu-closed.menu-open:before {
content: "\4d";
}
/* ---------- End Mobile Menu Dropdown Styling ---------- */

/* ---------- Begin Contact Form 7 Styling ---------- */
/* Contact Page - 2-Column Fields */
.contact-name{
	padding-bottom: 1em;
}
.form-row{
	overflow:hidden;
}
@media screen and (min-width:768px){
	.contact-name{
		width:48%;
		float: left;
	}
	.contact-name:first-child{
		margin-right:4%;
	}
	.form-row:after{
		content:'';
		clear:both;
	}
}

/* Button */
.wpcf7-submit {
    background-color: #538a31;
    border: 2px solid #538a31;
    border-radius: 100px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    padding: 14px 25px;
	transition: all 0.3s ease;
}

.wpcf7-submit:hover {
    background-color: transparent;
    color: #538a31;
	transition: all 0.3s ease;
}

/* Fields - Default */
label {
    font-size: 15px;
    margin-bottom: 4px;
}

input[type=text], input[type=tel], input[type=email], textarea {
    background-color: #fff;
    border: 1px solid rgb(215,215,215);
    padding: 10px;
    border-radius: 3px;
    color: #646464;
    margin-bottom: -4px;
    /* By default with Divi, the width is not set to 100%, this needs to be 100%, especially if we want two-columns for the first two fields. */
    width: 100%;
}

/* Fields - Focus (Clicked State) */
input[type=text]:focus, input[type=tel]:focus, textarea:focus {
    border: 1px solid rgb(150,150,150);
}
/* ---------- End Contact Form 7 Styling ---------- */

/* ---------- Begin Shop Page - 4-Column Layout Styling ---------- */
.column {
    float: left;
    width: 22.5%;
    margin-right: 2.5%;
    margin-bottom: 4%;
  }
  
/* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 980px wide, make the layout two columns */
@media screen and (max-width: 1000px) {
    .column {
      width: 45%;
      margin-right: 5%;
      margin-bottom: 6%;
    }
}

/* Responsive layout - when the screen is less than 480px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 479px) {
    .column {
      width: 100%;
      margin-bottom: 6%;
    }
}
/* ---------- End Shop Page - 4-Column Layout Styling ---------- */

/* ---------- Begin Shop Page Dropdown Categories ---------- */
/* Dropdown Button */
.dropbtn {
    background-color: #fff;
    color: #646464;
    width: 300px;
    height: 60px;
    font-size: 15px;
	border-radius: 10px;
    border: 1px solid #d7d7d7;
    cursor: pointer;
}
  
/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #fff;
    border: 1px solid #646464;
}
  
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
  
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    background: #fff;
	border:1px solid #646464;
	position:absolute;
	border-radius: 10px;
    width: 300px;
    z-index: 1;
    overflow: hidden;
}
  
/* Links inside the dropdown */
.dropdown-content a {
	background: #fff;
    color: #646464;
    padding: 10px 16px;
	font-size: 14px;
    text-decoration: none;
    display: block;
}
  
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}
  
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
/* ---------- End Shop Page Dropdown Categories ---------- */

/* Breadcrumbs */
.breadcrumbs {
	font-size: 12px;
	background-color: #fafafa;
	padding: 0;
	margin-bottom: -30px;
	margin-top: -10px;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.et_pb_text.store-grid{
    display: none;
}

.et_pb_text.store-grid.all{
    display: block;
}

/* Inline Buttons */
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 10px;
}

.btn-inline-center .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 10px;
}

.btn-inline-center {
    text-align: center !important;
}
/* ---------- Begin Individual Shop Pages ---------- */

.one_half {
	line-height: 1.2em;
}

#post-23 h1.entry-title {
	font-size: 30px;
}

#post-25 h1.entry-title {
	font-size: 30px;
}

#post-26 h1.entry-title {
	font-size: 30px;
}

#post-32 h1.entry-title {
	font-size: 30px;
}

#post-34 h1.entry-title {
	font-size: 30px;
}

#post-36 h1.entry-title {
	font-size: 30px;
}

#post-39 h1.entry-title {
	font-size: 30px;
}

#post-41 h1.entry-title {
	font-size: 30px;
}

#post-44 h1.entry-title {
	font-size: 30px;
}

#post-46 h1.entry-title {
	font-size: 30px;
}

#post-49 h1.entry-title {
	font-size: 30px;
}

#post-52 h1.entry-title {
	font-size: 30px;
}

#post-54 h1.entry-title {
	font-size: 30px;
}

#post-56 h1.entry-title {
	font-size: 30px;
}

#post-59 h1.entry-title {
	font-size: 30px;
}

#post-61 h1.entry-title {
	font-size: 30px;
}

#post-64 h1.entry-title {
	font-size: 30px;
}

#post-67 h1.entry-title {
	font-size: 30px;
}

#post-70 h1.entry-title {
	font-size: 30px;
}

#post-74 h1.entry-title {
	font-size: 30px;
}

#post-76 h1.entry-title {
	font-size: 30px;
}

#post-79 h1.entry-title {
	font-size: 30px;
}

#post-81 h1.entry-title {
	font-size: 30px;
}

#post-84 h1.entry-title {
	font-size: 30px;
}

#post-86 h1.entry-title {
	font-size: 30px;
}

#post-88 h1.entry-title {
    font-size: 30px;
}

#post-889 h1.entry-title{
	font-size: 30px;
}

#post-23 .post-meta {
	display: none;
}

#post-25 .post-meta {
	display: none;
}

#post-26 .post-meta {
	display: none;
}

#post-32 .post-meta {
	display: none;
}

#post-34 .post-meta {
	display: none;
}

#post-36 .post-meta {
	display: none;
}

#post-39 .post-meta {
	display: none;
}

#post-41 .post-meta {
	display: none;
}

#post-44 .post-meta {
	display: none;
}

#post-46 .post-meta {
	display: none;
}

#post-49 .post-meta {
	display: none;
}

#post-52 .post-meta {
	display: none;
}

#post-54 .post-meta {
	display: none;
}

#post-56 .post-meta {
	display: none;
}

#post-59 .post-meta {
	display: none;
}

#post-61 .post-meta {
	display: none;
}

#post-64 .post-meta {
	display: none;
}

#post-67 .post-meta {
	display: none;
}

#post-70 .post-meta {
	display: none;
}

#post-74 .post-meta {
	display: none;
}

#post-76 .post-meta {
	display: none;
}

#post-79 .post-meta {
	display: none;
}

#post-81 .post-meta {
	display: none;
}

#post-84 .post-meta {
	display: none;
}

#post-86 .post-meta {
	display: none;
}

#post-88 .post-meta {
	display: none;
}

#post-889 .post-meta {
	display: none;
}

/* ---------- End Individual Shop Pages ---------- */